package com.ffii.core.response;

public class IdRes {
  private Integer id;

  public IdRes() {
  }

  public IdRes(int id) {
    this.id = id;
  }

  public Integer getId() {
    return id;
  }

  public void setId(Integer id) {
    this.id = id;
  }

}
